<template>
	<view>
		<view class="" style="padding-left: 30rpx;">
			<image src="../../static/index/back.png" mode="" style="width: 64rpx;height: 64rpx;" @click="back"></image>
		</view>
		<view class="" style="position: absolute;top: 50%;transform: translateY(-50%);">
			<video :src="info.video_url" style="width: 750rpx;height: 440rpx;" :controls="true" ></video>
		</view>
		<view class="" style="position: fixed;bottom: 240rpx;left:30rpx;right: 30rpx;color: #fff;font-size: 30rpx;">
			{{info.title}}
		</view>
	</view>
</template>

<script>
	export default {
		onLoad(option) {
			this.info=JSON.parse(option.item)
		},
		data() {
			return {
				info:{}
			}
		},
		methods: {
			back(){
				uni.navigateBack({
					
				})
			}
		}
	}
</script>

<style lang="scss">
page{
	padding-top: 100rpx;
	background-color: #000000;
}
</style>
